    /* image upload start */
        
    .avatar-preview{height: auto;}
    .avatar-upload {
      position: relative;
      max-width: 100%;
      margin-bottom: 2rem;
    }
    #lightLogoPreview{
      background-color: black;
    }

    .avatar-upload .avatar-edit input {
      display: none;
    }
    .avatar-upload .avatar-edit input + label {
      /* width: 192px; */
      text-align: center;
      display: inline-block;
      padding: 12px;
      margin: 0 auto;
      border-radius: 10px;
      background: #FFFFFF;
      border: 1px solid transparent;
      box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
      cursor: pointer;
      font-weight: normal;
      transition: all 0.2s ease-in-out;
    }
    .avatar-upload .avatar-edit input + label:hover {
      background: #f1f1f1;
      border-color: #d6d6d6;
    }
    .avatar-upload .avatar-edit input + label:after {
      /content: "\f040";
      /font-family: 'FontAwesome';
      color: #757575;
      position: absolute;
      top: 10px;
      left: 0;
      right: 0;
      text-align: center;
      margin: auto;
    }
    .avatar-upload .avatar-preview {
      /* width: 192px;
      height: 60px; */
      position: relative;
      border: 1px solid #F8F8F8;
      box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
      padding-top: 56.25%;
    }
    .avatar-upload .avatar-preview > div {
      width: 100%;
      height: 100%;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      padding-top: 56.25%;
      position: absolute;
      top: 0;
    }